@charset "UTF-8";

/*
会社概要/company/ページ用
*/

/* 会社概要のタブコンテンツ
================================================== */
.company-anchor__inner {
    padding: 50px 0 0;
}
@media all and (min-width: 600px) {
    .company-anchor__inner {
        padding: 50px 0 64px;
    }
}

.company-anchor__list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    position: relative;
    padding: 0 3%;
}
@media all and (min-width: 600px) {
    .company-anchor__list {
        padding: 0;
    }
}
.company-anchor__list::before {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 2px;
    background: #f36c2d;
    content: "";
}

.company-anchor__list-item {
    width: 30%;
    margin: 0 1%;
    border: solid 2px #f36c2d;
    text-align: center;
    font-size: 1.3rem;
}
@media all and (min-width: 600px) {
    .company-anchor__list-item {
        width: 360px;
        box-sizing: border-box;
        margin: 0 0 0 10px;
        font-size: 1.6rem;
    }
}
.is-foreign .company-anchor__list-item {
    width: calc(50% - (2% + 4px));
}
@media all and (min-width: 600px) {
    .is-foreign .company-anchor__list-item {
        width: calc(50% - 5px);
    }
}
@media all and (min-width: 600px) {
    .company-anchor__list-item:first-child {
        margin: 0;
    }
}
.company-anchor__list-item.current {
    position: relative;
}
.company-anchor__list-item.current::before {
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 2px;
    background: #fff;
    content: "";
}

.company-anchor__list-link {
    display: block;
    padding: 14px 0;
    background: #f36c2d;
    color: #fff;
    text-decoration: none;
}
[lang="en"] .company-anchor__list-link {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    padding: 0 1em;
}
@media all and (min-width: 600px) {
    [lang="en"] .company-anchor__list-link {
        height: 56px;
    }
}
@media all and (min-width: 600px) {
    .company-anchor__list-link:hover,
    .company-anchor__list-link:focus {
        opacity: 0.8;
    }
}

.company-anchor__list-txt {
    display: block;
    padding: 14px 0;
}
[lang="en"] .company-anchor__list-txt {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    padding: 0 1em;
}
@media all and (min-width: 600px) {
    [lang="en"] .company-anchor__list-txt {
        height: 56px;
    }
}

/* 会社概要
================================================== */
@media all and (min-width: 600px) {
    .company-info tr {
        border-top: solid 1px #e7e7e7;
    }
}
@media all and (min-width: 600px) {
    .company-info tr:last-of-type {
        border-bottom: solid 1px #e7e7e7;
    }
}
.company-info th {
    display: block;
    height: 45px;
    box-sizing: border-box;
    padding: 8px 10px;
    border-top: solid 1px #e7e7e7;
    background: #f7f7f7;
    font-size: 1.5rem;
}
@media all and (min-width: 600px) {
    .company-info th {
        display: table-cell;
        width: 30%;
        height: 98px;
        box-sizing: border-box;
        padding: 31px 36px;
        border: 0;
        font-size: 1.8rem;
        letter-spacing: 0.09em;
    }
}
.company-info td {
    display: block;
    min-height: 65px;
    box-sizing: border-box;
    padding: 20px 0;
    font-size: 1.4rem;
    line-height: 1.6;
}
@media all and (min-width: 600px) {
    .company-info td {
        display: table-cell;
        min-height: 98px;
        padding: 35px 40px;
        font-size: 1.8rem;
        letter-spacing: 0.09em;
    }
}

.company-info__box-list {
    display: flex;
    flex-wrap: wrap;
}

.company-info__box-item {
    width: 130px;
}

/* アクセス
================================================== */
.company-access {
    margin: 12px 0 38px;
}
@media all and (min-width: 600px) {
    .company-access {
        margin: 70px 0 43px;
    }
}

@media all and (min-width: 600px) {
    .company-access__map {
        margin-bottom: 100px;
    }
}

.company-access__img {
    width: 100%;
    height: 215px;
    margin: 0 auto;
}
@media all and (min-width: 600px) {
    .company-access__img {
        height: 358px;
    }
}

/* 沿革
================================================== */
.company-history__inner {
    padding-bottom: 50px;
}
@media all and (min-width: 600px) {
    .company-history__inner {
        padding-bottom: 100px;
    }
}

.company-history__list {
    position: relative;
    margin-top: -12px;
    padding-left: 15px;
}
@media all and (min-width: 600px) {
    .company-history__list {
        margin-top: -35px;
        padding-left: 30px;
    }
}
.company-history__list::after {
    position: absolute;
    bottom: -30px;
    left: 4px;
    width: 2px;
    height: 30px;
    background: #fff;
    content: "";
}
@media all and (min-width: 600px) {
    .company-history__list::after {
        bottom: -50px;
        left: 6px;
    }
}

.company-history__list-in {
    overflow: hidden;
}

.company-history__list-item {
    position: relative;
    padding: 12px 0;
    border-top: solid 1px #e7e7e7;
}
@media all and (min-width: 600px) {
    .company-history__list-item {
        padding: 35px 0;
        font-size: 1.8rem;
        line-height: 2;
    }
}
.company-history__list-item:first-child {
    border-top: none;
}
.company-history__list-item::before {
    position: absolute;
    top: 19px;
    left: -15px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #f36c2d;
    content: "";
}
@media all and (min-width: 600px) {
    .company-history__list-item::before {
        top: 47px;
        left: -29px;
        width: 12px;
        height: 12px;
    }
}
.company-history__list-item::after {
    position: absolute;
    top: 22px;
    left: -11px;
    width: 2px;
    height: 100%;
    background: #f36c2d;
    content: "";
}
@media all and (min-width: 600px) {
    .company-history__list-item::after {
        top: 50px;
        left: -24px;
    }
}

.company-history__list-date {
    float: left;
    clear: both;
    width: 33%;
    box-sizing: border-box;
    padding-right: 10px;
    color: #f36c2d;
    text-align: right;
}
@media all and (min-width: 600px) {
    .company-history__list-date {
        width: 140px;
        padding-right: 20px;
    }
}

.company-history__list-month {
    display: inline-block;
    width: 38px;
    text-align: right;
}
@media all and (min-width: 600px) {
    .company-history__list-month {
        width: 50px;
    }
}

.company-history__list-txt {
    float: left;
    width: 67%;
}
@media all and (min-width: 600px) {
    .company-history__list-txt {
        width: calc(100% - 140px);
    }
}

/* 営業所一覧
================================================== */
.company-store__inner {
    padding-bottom: 50px;
}
@media all and (min-width: 600px) {
    .company-store__inner {
        padding-bottom: 100px;
    }
}

.company-store__info {
    position: relative;
    padding-top: 25px;
}
.company-store__info + .company-store__info {
    margin-top: 28px;
    padding-top: 25px;
}
@media all and (min-width: 600px) {
    .company-store__info + .company-store__info {
        margin-top: 60px;
        padding-top: 60px;
    }
}
@media all and (min-width: 600px) {
    .company-store__info:first-of-type {
        padding-top: 50px;
    }
}
@media all and (min-width: 600px) {
    .company-store__info:first-of-type::before {
        left: 0px;
        right: 0px;
    }
}
.company-store__info::before {
    position: absolute;
    top: 0;
    left: -25px;
    right: -25px;
    border-top: solid 1px #e7e7e7;
    content: "";
}

@media all and (min-width: 600px) {
    .company-store__info-in {
        display: flex;
        flex-wrap: wrap;
    }
}

@media all and (min-width: 600px) {
    .company-store__img {
        order: 1;
        width: 403px;
        box-sizing: border-box;
        border: solid 1px #e7e7e7;
    }
}

@media all and (min-width: 600px) {
    .company-store__map-area {
        order: 1;
        width: 403px;
        box-sizing: border-box;
    }
}

.company-store__map {
    position: relative;
}
.company-store__map::before {
    display: block;
    padding-bottom: 67%;
    content: "";
}
.company-store__map iframe {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.company-store__area-txt {
    margin-top: 20px;
}
@media all and (min-width: 600px) {
    .company-store__area-txt {
        width: calc(100% - 403px);
        box-sizing: border-box;
        margin-top: 0;
        padding-right: 40px;
    }
}

.company-store__txt-bold {
    font-weight: bold;
}

@media all and (min-width: 600px) {
    .company-store dl {
        display: flex;
    }
}
.company-store dl:first-of-type {
    margin-top: 15px;
}
@media all and (min-width: 600px) {
    .company-store dl:first-of-type {
        margin-top: 18px;
    }
}
.company-store dl + dl {
    margin-top: 10px;
}

.company-store dl dt {
    display: inline-block;
    margin-bottom: 5px;
    padding: 2px 8px;
    background: #f36c2c;
    color: #fff;
    font-size: 1.2rem;
}
@media all and (min-width: 600px) {
    .company-store dl dt {
        max-height: 30px;
        box-sizing: border-box;
        margin-right: 15px;
        padding: 3px 7px;
        font-size: 1.4rem;
        white-space: nowrap;
    }
}
[lang="ko"] .company-store dl dt {
    flex-shrink: 0;
    width: 86px;
    text-align: center;
}
@media all and (min-width: 600px) {
    [lang="ko"] .company-store dl dt {
        width: 100px;
    }
}
[lang="en"] .company-store dl dt {
    flex-shrink: 0;
    width: 100px;
    text-align: center;
}
@media all and (min-width: 600px) {
    [lang="en"] .company-store dl dt {
        width: 125px;
    }
}
[lang="zh-Hans"] .company-store dl dt {
    flex-shrink: 0;
    width: 80px;
    text-align: center;
}
@media all and (min-width: 600px) {
    [lang="zh-Hans"] .company-store dl dt {
        width: 90px;
    }
}



